#include <vcl.h>
#pragma hdrstop
#include "Unit28.h"
#pragma package(smart_init)
#pragma link "CSPIN"
#pragma link "Divide"
#pragma resource "*.dfm"
TForm1 *Form1;
//---------------------------------------------------------
__fastcall TForm1::TForm1(TComponent* Owner)
        : TForm(Owner)
{
}
//---------------------------------------------------------

void __fastcall TForm1::Button1Click(TObject *Sender)
{
  Divide1->Number1 = StrToFloat(Edit1->Text);
  Divide1->Number2=  StrToFloat(Edit2->Text);
  Divide1->Divide2Numbers();
  // wywołanie metody Divide2Numbers()      extended
  Edit3->Text=FloatToStr(Divide1->Result);
}
//---------------------------------------------------------

